[Background]
Image        = dock.png
LeftMargin   = 10
TopMargin    = 21
RightMargin  = 10
BottomMargin = 21
Outside-LeftMargin   = 25
Outside-TopMargin    = 20
Outside-RightMargin  = 25
Outside-BottomMargin = 20

